/* 
    Document   : LimeparkGoogleMaps.css
    Created on : 2010-feb-16, 15:50:29
    Author     : Björn
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


.map-canvas-container {
border: 1px solid #CCC;
padding: 20px;
background-color: #FFF;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#mapCanvas {
	width: 100%;
	height: 400px;
	
}
#infoPanel {
	width: 100%;

	/*margin-left: +px;*/
}
#infoPanel div {
	margin-bottom: 5px;
}

.controllerContainer {
	background-color: #fafafa;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
.ubordered {
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
}
.controllerButton {
	margin:.24em;
	background-color: white;
	border: 1px solid black;
	cursor:pointer;
	
	float:left;
	
}
.controllerText {
	border-top: 1px solid rgb(112,112,112);
	border-left: 1px solid rgb(112,112,112);
	border-right: 1px solid rgb(208,208,208);
	border-bottom: 1px solid rgb(208,208,208);
	padding-top:.2em;
	padding-bottom:.2em;
	padding-left:.5em;
	padding-right:.5em;
	font-weight:bold;
}
input.controllerText{
	border-spacing: 0;
	border-collapse: collapse;
	cursor:text;
}


/*VISITNORAVARIANT*/
ul.mapalts {
	list-style: none;
	padding:0;
	margin:0;
	display:block;
	width:187px;
	float:right;
}
ul.mapalts li.mapalt {
	
	padding:0;
	margin:0;
	display:block;

}
ul.mapalts li.mapalt a {
	padding:0;
	margin:0;
	display:block;
	text-transform: uppercase;
	text-decoration: none;
}
ul.mapalts li.mapalt_li {
	margin-top:1em;
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001421/arrow_bg.gif);
	background-repeat: no-repeat;
	
}
ul.mapalts li.mapalt a {
	padding-top:.8em;
	padding-bottom:.8em;
	padding-left:2.9em;
	background-repeat: no-repeat;
	background-position: .4em .5em;
}
#mapalt_a_100_539d1c491275e7d056480001345 {/*Ljudslinga*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001424/icon_listen.gif);
}
#mapalt_a_100_539d1c491275e7d056480001346{/*Promenadstråk*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001427/icon_runwalk.gif);
}
#mapalt_a_100_539d1c491275e7d056480001347{/*Hotell camping*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001425/icon_live.gif);
}
#mapalt_a_100_539d1c491275e7d056480001348{/*Fik/restaurang*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001423/icon_eat.gif);
}
#mapalt_a_100_539d1c491275e7d056480001349{/*Sevärt*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001428/icon_see.gif);
}
#mapalt_a_100_539d1c491275e7d056480001350{/*BADA*/
	background-image: url(http://www.visitnora.se/images/18.539d1c491275e7d056480001429/icon_swim.gif);
}

/*
VISITNORA:
http://www.visitnora.se/images/18.539d1c491275e7d056480001421/arrow_bg.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001422/icon_drink.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001423/icon_eat.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001424/icon_listen.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001425/icon_live.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001426/icon_mark.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001427/icon_runwalk.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001428/icon_see.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001429/icon_swim.gif
http://www.visitnora.se/images/18.539d1c491275e7d056480001430/icon_walk.gif

http://limepark.se/images/18.47d1ce4512709f6e11980004668/icon_drink.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004669/icon_eat.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004670/icon_listen.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004671/icon_live.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004672/icon_mark.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004673/icon_runwalk.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004674/icon_see.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004675/icon_swim.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004676/icon_walk.gif
http://limepark.se/images/18.47d1ce4512709f6e11980004664/arrow_bg.gif
*/
